var TREE_ITEMS = [
    ['FileNet P8 Documentation', '', {'tt':'FileNet P8 Documentation','st':1,'s0':'lib','s4':'lib','s8':'lib','s12':'lib','s64':'lib','s68':'lib','s72':'lib','s76':'lib'},
      ['Help Directory', 'p8_dir_start.htm', {'tt':'Contents for Help Directory','st':0,'tw':'_parent'}],
      ['FileNet P8 System Installation', '', {'tt':'Container FileNet P8 System Installation','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['FileNet P8 Platform Installation (PDF)', '../installation/_install_guide.pdf', {'tt':'Open PDF FileNet P8 Platform Installation (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet eForms Installation and Upgrade (PDF)', '../installation/eforms_install/eforms_install.pdf', {'tt':'Open PDF FileNet eForms Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Portal Integration for WebLogic (PDF)', '../installation/portal/portal_install_weblogic.pdf', {'tt':'Open PDF Portal Integration for WebLogic (PDF) in another window','tw':'pdfWindow'}],
        ['Portal Integration for WebSphere (PDF)', '../installation/portal/portal_install_websphere.pdf', {'tt':'Open PDF Portal Integration for WebSphere (PDF) in another window','tw':'pdfWindow'}],
        ['Records Manager Installation (PDF)', '../installation/rm_install/rm_install.pdf', {'tt':'Open PDF Records Manager Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Team Collaboration Manager Installation (PDF)', '../installation/tcm_install/tcm_install.pdf', {'tt':'Open PDF Team Collaboration Manager Installation (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Platform Release Notes (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=041120006', {'tt':'Open web location FileNet P8 Platform Release Notes (web) in another window','tw':'webWindow'}],
        ['FileNet P8 Platform 3.0.0 Upgrade Guide (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=041120011', {'tt':'Open web location FileNet P8 Platform 3.0.0 Upgrade Guide (web) in another window','tw':'webWindow'}],
        ['High Availability and Clustering Guide (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=041120003', {'tt':'Open web location High Availability and Clustering Guide (web) in another window','tw':'webWindow'}],
        ['Installing in a non-English Environment (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=041120004', {'tt':'Open web location Installing in a non-English Environment (web) in another window','tw':'webWindow'}],
      ],
      ['FileNet P8 Administration', '', {'tt':'Container FileNet P8 Administration','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Enterprise-wide Administration', '', {'tt':'Container Enterprise-wide Administration','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['System Overview', '../admin/overview/_start_here_so.htm', {'tt':'Open web location System Overview in another window','tw':'webWindow'}],
          ['Security', 'ad_sec_start.htm', {'tt':'Contents for Security','st':0,'tw':'_parent'}],
          ['Backup and Restore', 'ad_br_start.htm', {'tt':'Contents for Backup and Restore','st':0,'tw':'_parent'}],
          ['Publishing', 'ad_pub_start.htm', {'tt':'Contents for Publishing','st':0,'tw':'_parent'}],
          ['Deployment Guide (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=041120001', {'tt':'Open web location Deployment Guide (web) in another window','tw':'webWindow'}],
          ['FileNet P8 3.0.0 Hardware and Software Requirements (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=041120005', {'tt':'Open web location FileNet P8 3.0.0 Hardware and Software Requirements (web) in another window','tw':'webWindow'}],
          ['Security Questionnaire (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=041120007', {'tt':'Open web location Security Questionnaire (web) in another window','tw':'webWindow'}],
          ['Shutdown and Startup Technical Notice (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=041120008', {'tt':'Open web location Shutdown and Startup Technical Notice (web) in another window','tw':'webWindow'}],
          ['Troubleshooting (web)', 'http://www.css.filenet.com/docsvs/doccontent.asp?DocID=041120010', {'tt':'Open web location Troubleshooting (web) in another window','tw':'webWindow'}],
        ],
        ['Application Engine Administration', 'ae_adm_start.htm', {'tt':'Contents for Application Engine Administration','st':0,'tw':'_parent'}],
        ['Content Engine Administration', 'ce_adm_start.htm', {'tt':'Contents for Content Engine Administration','st':0,'tw':'_parent'}],
        ['Process Engine Administration', 'pe_admin_hb_start.htm', {'tt':'Contents for Process Engine Administration','st':0,'tw':'_parent'}],
      ],
      ['Workplace', '', {'tt':'Container Workplace','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Workplace User Help', 'wp_start.htm', {'tt':'Open user help Workplace User Help in another window','st':1,'tw':'userWindow'}],
        ['Advanced Author Tools', '', {'tt':'Container Advanced Author Tools','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Entry Template Designer', 'ae_et_start.htm', {'tt':'Contents for Entry Template Designer','st':0,'tw':'_parent'}],
          ['Workflow Subscription Wizard', 'ae_sub_start.htm', {'tt':'Contents for Workflow Subscription Wizard','st':0,'tw':'_parent'}],
          ['Security Policy Wizard', 'ae_sec_start.htm', {'tt':'Contents for Security Policy Wizard','st':0,'tw':'_parent'}],
          ['Publishing Designer', 'ae_pa_start.htm', {'tt':'Contents for Publishing Designer','st':0,'tw':'_parent'}],
          ['Search Designer', 'ae_s_start.htm', {'tt':'Contents for Search Designer','st':0,'tw':'_parent'}],
          ['Process Designer', 'pe_designer_start.htm', {'tt':'Contents for Process Designer','st':0,'tw':'_parent'}],
          ['Process Simulation Console', '../po_help/console.htm', {'tt':'Link to Process Simulation Console','st':0,'tw':'_parent'}],
          ['Process Simulation Designer', '../po_help/designer.htm', {'tt':'Link to Process Simulation Designer','st':0,'tw':'_parent'}],
          ['Process Tracker', 'pe_tracker_start.htm', {'tt':'Contents for Process Tracker','st':0,'tw':'_parent'}],
        ],
        ['Admin Tools', '', {'tt':'Container Admin Tools','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Site Preferences', 'ae_sp_start.htm', {'tt':'Contents for Site Preferences','st':0,'tw':'_parent'}],
          ['Process Administrator', 'pe_admin_start.htm', {'tt':'Contents for Process Administrator','st':0,'tw':'_parent'}],
          ['Process Configuration Console', 'pe_config_start.htm', {'tt':'Contents for Process Configuration Console','st':0,'tw':'_parent'}],
        ],
      ],
      ['FileNet WebDAV Clients', 'web_dav_start.htm', {'tt':'Contents for FileNet WebDAV Clients','st':0,'tw':'_parent'}],
      ['Process Engine', '', {'tt':'Container Process Engine','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Getting Started', 'pe_getstart_start.htm', {'tt':'Contents for Getting Started','st':0,'tw':'_parent'}],
        ['Process Engine Reference', 'pe_general_start.htm', {'tt':'Contents for Process Engine Reference','st':0,'tw':'_parent'}],
        ['Process Task Manager', 'pe_taskmanager_start.htm', {'tt':'Contents for Process Task Manager','st':0,'tw':'_parent'}],
        ['vwlog', 'pe_vwlog_start.htm', {'tt':'Contents for vwlog','st':0,'tw':'_parent'}],
        ['vwtool', 'pe_vwtool_start.htm', {'tt':'Contents for vwtool','st':0,'tw':'_parent'}],
      ],
      ['Developer Help', '', {'tt':'Container Developer Help','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Developer Roadmap', 'dev_map_start.htm', {'tt':'Contents for Developer Roadmap','st':0,'tw':'_parent'}],
        ['Collaboration API', 'collab_api_start.htm', {'tt':'Contents for Collaboration API','st':0,'tw':'_parent'}],
        ['Content Java API', 'com_java_start.htm', {'tt':'Contents for Content Java API','st':0,'tw':'_parent'}],
        ['Content Engine Web Services', 'co_ws_start.htm', {'tt':'Contents for Content Engine Web Services','st':0,'tw':'_parent'}],
        ['Process Development', 'proc_api_start.htm', {'tt':'Contents for Process Development','st':0,'tw':'_parent'}],
        ['Records Manager Development', 'rm_dev_start.htm', {'tt':'Contents for Records Manager Development','st':0,'tw':'_parent'}],
        ['Web Application Toolkit (PDF)', '../developer_help/web_app_toolkit/guide/wadevguide.pdf', {'tt':'Open PDF Web Application Toolkit (PDF) in another window','tw':'pdfWindow'}],
        ['Web Content Manager Development', '../developer_help/wcm_api/guide/overview.htm', {'tt':'Contents for Web Content Manager Development','st':0,'tw':'_parent'}],
        ['Workplace Integration and Customization', 'wp_ic_start.htm', {'tt':'Contents for Workplace Integration and Customization','st':0,'tw':'_parent'}],
        ['Workplace Application Integration Toolkit Reference', 'ap_int_tl_start.htm', {'tt':'Contents for Workplace Application Integration Toolkit Reference','st':0,'tw':'_parent'}],
        ['Content Engine COM API', 'com_api_start.htm', {'tt':'Contents for Content Engine COM API','st':0,'tw':'_parent'}],
        ['CE COM API Extensions', 'com_api_ext_start.htm', {'tt':'Contents for CE COM API Extensions','st':0,'tw':'_parent'}],
        ['CE CrossWorlds Reference', 'com_cw_start.htm', {'tt':'Contents for CE CrossWorlds Reference','st':0,'tw':'_parent'}],
        ['Javadocs', '', {'tt':'Container Javadocs','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Collaboration API', '../developer_help/collab_api/javadocs/index.html', {'tt':'Open Javadoc Collaboration API in another window','tw':'javaWindow'}],
          ['Component Integrator', '../developer_help/component_integrator_ce_ops/javadocs/index.html', {'tt':'Open Javadoc Component Integrator in another window','tw':'javaWindow'}],
          ['Content Java API', '../developer_help/content_java_api/javadocs/index.html', {'tt':'Open Javadoc Content Java API in another window','tw':'javaWindow'}],
          ['Process Java API', '../developer_help/process_java_api/javadocs/JavaAPI/index.html', {'tt':'Open Javadoc Process Java API in another window','tw':'javaWindow'}],
          ['Process UI Toolkit', '../developer_help/process_java_api/javadocs/UI_Toolkit_API/index.html', {'tt':'Open Javadoc Process UI Toolkit in another window','tw':'javaWindow'}],
          ['Records Manager Java API', '../developer_help/records_manager_api/javadocs/index.html', {'tt':'Open Javadoc Records Manager Java API in another window','tw':'javaWindow'}],
          ['Web Application Toolkit', '../developer_help/web_app_toolkit/javadocs/toolkit/index.html', {'tt':'Open Javadoc Web Application Toolkit in another window','tw':'javaWindow'}],
          ['Workplace Presentation API', '../developer_help/web_app_toolkit/javadocs/presentation/index.html', {'tt':'Open Javadoc Workplace Presentation API in another window','tw':'javaWindow'}],
          ['Workplace Application', '../developer_help/workplace/javadocs/index.html', {'tt':'Open Javadoc Workplace Application in another window','tw':'javaWindow'}],
        ],
      ],
      ['Functional Expansions', '', {'tt':'Container Functional Expansions','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['FileNet eForms', '', {'tt':'Container FileNet eForms','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['eForms User Help', 'ef_usr_start.htm', {'tt':'Open user help eForms User Help in another window','st':1,'tw':'userWindow'}],
          ['eForms Designer Tutorial (PDF)', '../eforms_help/tutorial/_designer_tutorial.pdf', {'tt':'Open PDF eForms Designer Tutorial (PDF) in another window','tw':'pdfWindow'}],
          ['eForms Designer', 'ef_ed_start.htm', {'tt':'Open help eForms Designer in another window','st':1,'tw':'userWindow'}],
          ['Form Template Policy', 'ef_fp_start.htm', {'tt':'Contents for Form Template Policy','st':0,'tw':'_parent'}],
        ],
        ['Process Analyzer', '', {'tt':'Container Process Analyzer','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Configuration and Administration', '../pe_help/taskmanager/pa.htm', {'tt':'Link to Configuration and Administration','st':0,'tw':'_parent'}],
          ['Process Analyzer User Guide', 'pa_userguide_start.htm', {'tt':'Contents for Process Analyzer User Guide','st':0,'tw':'_parent'}],
        ],
        ['Process Simulator', '', {'tt':'Container Process Simulator','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Configuration and Administration', '../pe_help/taskmanager/simulator.htm', {'tt':'Link to Configuration and Administration','st':0,'tw':'_parent'}],
          ['Simulation Console', 'po_console_start.htm', {'tt':'Contents for Simulation Console','st':0,'tw':'_parent'}],
          ['Simulation Designer', 'po_designer_start.htm', {'tt':'Contents for Simulation Designer','st':0,'tw':'_parent'}],
          ['Simulation Animator', 'po_animator_start.htm', {'tt':'Contents for Simulation Animator','st':0,'tw':'_parent'}],
        ],
        ['Portal Integration', 'portal_start.htm', {'tt':'Open user help Portal Integration in another window','st':1,'tw':'userWindow'}],
        ['Records Manager', 'rm_usr_start.htm', {'tt':'Contents for Records Manager','st':0,'tw':'_parent'}],
        ['Rules Engine', 'pe_rules_start.htm', {'tt':'Contents for Rules Engine','st':0,'tw':'_parent'}],
        ['Team Collaboration Manager', '', {'tt':'Container Team Collaboration Manager','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Introduction to the Team Collaboration Manager Application', '../tcm_help/overview_tcm.htm', {'tt':'Topic Introduction to the Team Collaboration Manager Application','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'},
            ['Teamspaces and teamspace members', '../tcm_help/overview_tcm.htm#teamspaces', {'tt':'Topic Teamspaces and teamspace members','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'}],
            ['Communicating with other members', '../tcm_help/overview_tcm.htm#comm', {'tt':'Topic Communicating with other members','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'},
              ['Discussions', '../tcm_help/overview_tcm.htm#disc', {'tt':'Topic Discussions','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'}],
              ['Polls', '../tcm_help/overview_tcm.htm#polls', {'tt':'Topic Polls','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'}],
              ['Email', '../tcm_help/overview_tcm.htm#email', {'tt':'Topic Email','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'}],
            ],
            ['Scheduling the team\'s activities', '../tcm_help/overview_tcm.htm#sched', {'tt':'Topic Scheduling the team\'s activities','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'},
              ['Tasks', '../tcm_help/overview_tcm.htm#tasks', {'tt':'Topic Tasks','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'}],
              ['Meetings', '../tcm_help/overview_tcm.htm#meet', {'tt':'Topic Meetings','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'}],
              ['Subscriptions and notifications', '../tcm_help/overview_tcm.htm#subscribe', {'tt':'Topic Subscriptions and notifications','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'}],
            ],
            ['Handling project information', '../tcm_help/overview_tcm.htm#projinfo', {'tt':'Topic Handling project information','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'},
              ['Sorting and filtering information', '../tcm_help/overview_tcm.htm#filter', {'tt':'Topic Sorting and filtering information','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'}],
              ['Linking various types of information together', '../tcm_help/overview_tcm.htm#link', {'tt':'Topic Linking various types of information together','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'}],
              ['Searching for information', '../tcm_help/overview_tcm.htm#search', {'tt':'Topic Searching for information','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'}],
            ],
            ['Archiving information', '../tcm_help/overview_tcm.htm#archive', {'tt':'Topic Archiving information','st':0,'uid':'e6c5c61e-a1bb-447f-8cc1-9022f92f4856'}],
          ],
          ['Getting Started', '../tcm_help/getstarted.htm', {'tt':'Topic Getting Started','st':0,'uid':'911098b6-68c8-426d-9a10-6e270e17b874'},
            ['Before you begin using the TCM application', '../tcm_help/getstarted.htm#BefBegin', {'tt':'Topic Before you begin using the TCM application','st':0,'uid':'911098b6-68c8-426d-9a10-6e270e17b874'}],
            ['How TCM interacts with other FileNet components', '../tcm_help/getstarted.htm#InteractOthers', {'tt':'Topic How TCM interacts with other FileNet components','st':0,'uid':'911098b6-68c8-426d-9a10-6e270e17b874'}],
            ['TCM roles and security', '../tcm_help/getstarted.htm#roles', {'tt':'Topic TCM roles and security','st':0,'uid':'911098b6-68c8-426d-9a10-6e270e17b874'}],
            ['User assistance', '../tcm_help/getstarted.htm#assistance', {'tt':'Topic User assistance','st':0,'uid':'911098b6-68c8-426d-9a10-6e270e17b874'}],
          ],
          ['Concepts', '', {'tt':'Container Concepts','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Teamspaces', '../tcm_help/over_teamspace.htm', {'tt':'Topic Teamspaces','st':0,'uid':'2655d010-4a21-43a6-a2c0-0c31124f2c03'},
              ['Features of a teamspace', '../tcm_help/over_teamspace.htm#keyfeatures', {'tt':'Topic Features of a teamspace','st':0,'uid':'2655d010-4a21-43a6-a2c0-0c31124f2c03'}],
              ['Using the "My Teamspaces" list', '../tcm_help/over_teamspace.htm#mylist', {'tt':'Topic Using the "My Teamspaces" list','st':0,'uid':'2655d010-4a21-43a6-a2c0-0c31124f2c03'}],
              ['Deactivating a teamspace', '../tcm_help/over_teamspace.htm#deactiveteam', {'tt':'Topic Deactivating a teamspace','st':0,'uid':'2655d010-4a21-43a6-a2c0-0c31124f2c03'}],
            ],
            ['Tasks', '../tcm_help/over_tasks.htm', {'tt':'Topic Tasks','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98'},
              ['Sorting and filtering tasks', '../tcm_help/over_tasks.htm#taskfilter', {'tt':'Topic Sorting and filtering tasks','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98'}],
              ['Task hierarchy', '../tcm_help/over_tasks.htm#taskhierarchy', {'tt':'Topic Task hierarchy','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98'}],
              ['Using task status', '../tcm_help/over_tasks.htm#taskstat', {'tt':'Topic Using task status','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98'}],
              ['Changing, deleting, or reassigning an existing task', '../tcm_help/over_tasks.htm#taskreassign', {'tt':'Topic Changing, deleting, or reassigning an existing task','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98'}],
              ['Working with due dates and reminders', '../tcm_help/over_tasks.htm#taskdates', {'tt':'Topic Working with due dates and reminders','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98'}],
              ['Automatic notifications', '../tcm_help/over_tasks.htm#autonotify', {'tt':'Topic Automatic notifications','st':0,'uid':'1399b9a6-e3ad-449f-9472-f2e92acbcd98'}],
            ],
            ['Discussions', '../tcm_help/over_discussions.htm', {'tt':'Topic Discussions','st':0,'uid':'01ba2ca9-f4ad-40ed-9992-3a6e28ca54d6'}],
            ['Meetings', '../tcm_help/over_meetings.htm', {'tt':'Topic Meetings','st':0,'uid':'bd6b9aa8-e196-4ac2-8bed-9c595ca76d47'}],
            ['Templates', '../tcm_help/over_templates.htm', {'tt':'Topic Templates','st':0,'uid':'dda3e108-cb3d-46dc-bfc7-f92652abf7a8'}],
            ['People and Teams', '../tcm_help/people_n_teams.htm', {'tt':'Topic People and Teams','st':0,'uid':'e230fd6d-a188-4f34-9175-68ba0253d826'}],
            ['Searching', '../tcm_help/search_gen.htm', {'tt':'Topic Searching','st':0,'uid':'d7acf897-b22c-46b9-8fe7-3d5097369e22'},
              ['Searching a teamspace or object store for an object', '../tcm_help/search_tab.htm', {'tt':'Topic Searching a teamspace or object store for an object','st':0,'uid':'87c9f778-88f9-4d6e-a344-5f1d9545f714'}],
              ['Exception words', '../tcm_help/search_gen.htm#exceptwords', {'tt':'Topic Exception words','st':0,'uid':'d7acf897-b22c-46b9-8fe7-3d5097369e22'}],
              ['Using Search to build a list of related links', '../tcm_help/search_gen.htm#buildrellinks', {'tt':'Topic Using Search to build a list of related links','st':0,'uid':'d7acf897-b22c-46b9-8fe7-3d5097369e22'}],
              ['Using Quick Search', '../tcm_help/search_quick.htm', {'tt':'Topic Using Quick Search','st':0,'uid':'45f3ba5f-5e70-4c41-b003-7fd15d91d089'}],
            ],
            ['Workflows', '../tcm_help/over_workflows.htm', {'tt':'Topic Workflows','st':0,'uid':'6ab4dcc0-07c8-4b1d-b383-3c4dd0dfdc96'}],
            ['Subscriptions', '../tcm_help/over_subscribe.htm', {'tt':'Topic Subscriptions','st':0,'uid':'74175b13-4020-401f-a767-8db5319a51d8'}],
            ['Polls', '../tcm_help/using_polls.htm', {'tt':'Topic Polls','st':0,'uid':'12f5c269-0bcb-486d-8345-9b10fab0a18e'}],
            ['Folders and documents', '../tcm_help/using_files.htm', {'tt':'Topic Folders and documents','st':0,'uid':'384737db-f615-4095-a116-5ad7d660386b'},
              ['Viewing Documents', '../tcm_help/using_files.htm#viewdoc', {'tt':'Topic Viewing Documents','st':0,'uid':'384737db-f615-4095-a116-5ad7d660386b'}],
              ['Using Subscriptions with folders and documents', '../tcm_help/using_files.htm#subscribe', {'tt':'Topic Using Subscriptions with folders and documents','st':0,'uid':'384737db-f615-4095-a116-5ad7d660386b'}],
              ['Document and folder security', '../tcm_help/using_files.htm#security', {'tt':'Topic Document and folder security','st':0,'uid':'384737db-f615-4095-a116-5ad7d660386b'}],
              ['Document types and icons', '../tcm_help/using_files.htm#icons', {'tt':'Topic Document types and icons','st':0,'uid':'384737db-f615-4095-a116-5ad7d660386b'}],
              ['Document checkin and checkout', '../tcm_help/using_files.htm#check', {'tt':'Topic Document checkin and checkout','st':0,'uid':'384737db-f615-4095-a116-5ad7d660386b'}],
            ],
            ['Email', '../tcm_help/using_emails.htm', {'tt':'Topic Email','st':0,'uid':'1cb0c1c5-5c4b-4a97-9f4c-1726b923a233'},
              ['Configuring the Process Engine for email functionality', '../tcm_help/using_emails.htm#proceng', {'tt':'Topic Configuring the Process Engine for email functionality','st':0,'uid':'1cb0c1c5-5c4b-4a97-9f4c-1726b923a233'}],
              ['Configuring the mail server to archive teamspace email', '../tcm_help/using_emails.htm#mailserver', {'tt':'Topic Configuring the mail server to archive teamspace email','st':0,'uid':'1cb0c1c5-5c4b-4a97-9f4c-1726b923a233'}],
              ['Email queuing', '../tcm_help/using_emails.htm#emailqueue', {'tt':'Topic Email queuing','st':0,'uid':'1cb0c1c5-5c4b-4a97-9f4c-1726b923a233'}],
            ],
            ['The Clipboard', '../tcm_help/using_clipboard.htm', {'tt':'Topic The Clipboard','st':0,'uid':'1845d230-e024-4f7a-b3b7-8b2ae440c8eb'}],
          ],
          ['Security', '', {'tt':'Container Security','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Security and roles', '../tcm_help/tcm_security/adm_security1.htm', {'tt':'Topic Security and roles','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1'},
              ['Fundamentals of TCM security', '../tcm_help/tcm_security/adm_security1.htm#fundamentals', {'tt':'Topic Fundamentals of TCM security','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1'},
                ['Security roles', '../tcm_help/tcm_security/adm_security1.htm#rolesandacc', {'tt':'Topic Security roles','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1'}],
                ['Inheritance', '../tcm_help/tcm_security/adm_security1.htm#inherit', {'tt':'Topic Inheritance','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1'}],
              ],
              ['Security-related configuration files', '../tcm_help/tcm_security/adm_security1.htm#seccfgfiles', {'tt':'Topic Security-related configuration files','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1'}],
              ['User roles and access alias rights and permissions', '../tcm_help/tcm_security/adm_security1.htm#accessaliases_gen', {'tt':'Topic User roles and access alias rights and permissions','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1'}],
              ['Enterprise security', '../tcm_help/tcm_security/adm_security1.htm#entsecure', {'tt':'Topic Enterprise security','st':0,'uid':'3cb12bc4-fcab-43a1-bd2b-0f1a96381ad1'}],
            ],
            ['Teamspace security roles vs. enterprise security', '../tcm_help/tcm_security/sec_roles_enterprise.htm', {'tt':'Topic Teamspace security roles vs. enterprise security','st':0,'uid':'f9a8a064-2d26-4493-9a33-bd33370d3e4c'},
              ['Teamspace security roles', '../tcm_help/tcm_security/sec_roles_enterprise.htm#roles', {'tt':'Topic Teamspace security roles','st':0,'uid':'f9a8a064-2d26-4493-9a33-bd33370d3e4c'}],
              ['Enterprise security', '../tcm_help/tcm_security/sec_roles_enterprise.htm#entsec', {'tt':'Topic Enterprise security','st':0,'uid':'f9a8a064-2d26-4493-9a33-bd33370d3e4c'}],
            ],
            ['Security suggestions and guidelines', '../tcm_help/tcm_security/sec_suggestions.htm', {'tt':'Topic Security suggestions and guidelines','st':0,'uid':'8a1fdc29-fece-4c72-8553-fa84fcff2f7a'}],
            ['Special security rights for owners', '../tcm_help/tcm_security/sec_creatorowner.htm', {'tt':'Topic Special security rights for owners','st':0,'uid':'2fa2e28b-ce94-47ca-97e2-3fc7f2780941'}],
            ['Customizing security roles', '../tcm_help/tcm_security/sec_roles_custom.htm', {'tt':'Topic Customizing security roles','st':0,'uid':'343603e7-d326-4458-a7ce-1b2c9fae051a'},
              ['Security roles', '../tcm_help/tcm_security/sec_roles_custom.htm#Roles', {'tt':'Topic Security roles','st':0,'uid':'343603e7-d326-4458-a7ce-1b2c9fae051a'}],
              ['Using access alias rights and permissions', '../tcm_help/tcm_security/sec_roles_custom.htm#rightsnperms', {'tt':'Topic Using access alias rights and permissions','st':0,'uid':'343603e7-d326-4458-a7ce-1b2c9fae051a'}],
              ['Building a custom access alias definition', '../tcm_help/tcm_security/sec_roles_custom.htm#cust_accessalias', {'tt':'Topic Building a custom access alias definition','st':0,'uid':'343603e7-d326-4458-a7ce-1b2c9fae051a'}],
              ['Creating a new role', '../tcm_help/tcm_security/sec_roles_custom.htm#newrole', {'tt':'Topic Creating a new role','st':0,'uid':'343603e7-d326-4458-a7ce-1b2c9fae051a'}],
              ['Rights granted to default teamspace roles', '../tcm_help/tcm_security/sec_roles_custom.htm#rightstable', {'tt':'Topic Rights granted to default teamspace roles','st':0,'uid':'343603e7-d326-4458-a7ce-1b2c9fae051a'}],
            ],
            ['Customizing the Collaboration Enterprise Security Definitions.xml file', '../tcm_help/tcm_security/sec_entersecfile_items.htm', {'tt':'Topic Customizing the Collaboration Enterprise Security Definitions.xml file','st':0,'uid':'df7ccc2b-a42c-4ffc-bb2d-4e56e1896228'},
              ['Enterprise Security', '../tcm_help/tcm_security/sec_entersecfile_items.htm#reqteam', {'tt':'Topic Enterprise Security','st':0,'uid':'df7ccc2b-a42c-4ffc-bb2d-4e56e1896228'}],
              ['Teamspace Template Security', '../tcm_help/tcm_security/sec_entersecfile_items.htm#reqtemp', {'tt':'Topic Teamspace Template Security','st':0,'uid':'df7ccc2b-a42c-4ffc-bb2d-4e56e1896228'}],
            ],
            ['Security role worksheet', '../tcm_help/tcm_security/sec_worksheet.htm', {'tt':'Topic Security role worksheet','st':0,'uid':'e7ca2dd5-c861-4e6d-b697-023e0c66ee15'}],
            ['Default access alias definitions', '../tcm_help/tcm_security/sec_accaliasdefs.htm', {'tt':'Topic Default access alias definitions','st':0,'uid':'aafa30a6-b94a-4527-9660-c5c13291af17'}],
            ['Low-level permissions', '../tcm_help/tcm_security/sec_lowlevelperms.htm', {'tt':'Topic Low-level permissions','st':0,'uid':'870e9a7b-561c-4801-bffa-10d0af5c51cd'}],
            ['Example procedures', '', {'tt':'Container Example procedures','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
              ['Example: Adding a new security role for teamspace members', '../tcm_help/tcm_customize/ex_addrole.htm', {'tt':'Topic Example: Adding a new security role for teamspace members','st':0,'uid':'e6ea4e76-f21c-4f93-8347-1704d31d68f9'}],
              ['Example security worksheet - Intern Role', '../tcm_help/tcm_security/sec_worksheet_ex1.htm', {'tt':'Topic Example security worksheet - Intern Role','st':0,'uid':'9a09a358-a188-4b10-b3ae-9c3a5f0558b1'}],
              ['Example security worksheet - Discussion Moderator Role', '../tcm_help/tcm_security/sec_worksheet_ex2.htm', {'tt':'Topic Example security worksheet - Discussion Moderator Role','st':0,'uid':'c6ade363-aaab-4ac2-baad-4b265dcbf256'}],
            ],
            ['Example files', '', {'tt':'Container Example files','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
              ['ExampleTeamspace Administrator Role.xml file', '../tcm_help/tcm_security/example_files/sec_example_file_admaccess.htm', {'tt':'Topic ExampleTeamspace Administrator Role.xml file','st':0,'uid':'9d61e696-49fe-46cf-bce7-dc6976f58825'}],
              ['Example Teamspace Member Role.xml file', '../tcm_help/tcm_security/example_files/sec_example_file_membaccess.htm', {'tt':'Topic Example Teamspace Member Role.xml file','st':0,'uid':'04f28375-75e5-497c-a9ec-4ee059ed987d'}],
              ['Example Teamspace Guest Role.xml file', '../tcm_help/tcm_security/example_files/sec_example_file_guestacc.htm', {'tt':'Topic Example Teamspace Guest Role.xml file','st':0,'uid':'dc2d4d18-67eb-49da-8bf8-88677c8eeb11'}],
              ['Example Collaboration Access Alias Definitions.xml file', '../tcm_help/tcm_security/example_files/sec_example_file_accaliasdefs.htm', {'tt':'Topic Example Collaboration Access Alias Definitions.xml file','st':0,'uid':'9b835a27-e04a-46af-8fe3-d67cf7c93f96'}],
              ['Example Collaboration Enterprise Security Definitions.xml file', '../tcm_help/tcm_security/example_files/sec_example_file_entsecurity.htm', {'tt':'Topic Example Collaboration Enterprise Security Definitions.xml file','st':0,'uid':'6982038c-c12f-43a2-b375-d1334eb9496c'}],
            ],
          ],
          ['Configuration', '', {'tt':'Container Configuration','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Configuring CBR to support searching in TCM', '../tcm_help/tcm_admin/search_cbr_config.htm', {'tt':'Topic Configuring CBR to support searching in TCM','st':0,'uid':'8bc6d140-1e7e-49f7-931b-ffebacea3316'}],
            ['Configuring the third-party meeting vendor settings', '../tcm_help/tcm_admin/adm_con_meetingvend.htm', {'tt':'Topic Configuring the third-party meeting vendor settings','st':0,'uid':'b3740edd-7182-4153-8594-a6189826dbf1'},
              ['Using the demonstration site', '../tcm_help/tcm_admin/adm_con_meetingvend.htm#demo', {'tt':'Topic Using the demonstration site','st':0,'uid':'b3740edd-7182-4153-8594-a6189826dbf1'}],
              ['Configuring a full-featured WebEx site', '../tcm_help/tcm_admin/adm_con_meetingvend.htm#full', {'tt':'Topic Configuring a full-featured WebEx site','st':0,'uid':'b3740edd-7182-4153-8594-a6189826dbf1'}],
            ],
            ['Changing a user\'s saved meeting credentials', '../tcm_help/tcm_admin/adm_meetingcreds.htm', {'tt':'Topic Changing a user\'s saved meeting credentials','st':0,'uid':'401f000a-e0b7-4041-a994-47e24f0a90ab'}],
            ['Configuring the mail server', '../tcm_help/tcm_admin/adm_con_mailserver.htm', {'tt':'Topic Configuring the mail server','st':0,'uid':'5089b8d3-6774-4b73-b3fb-c1c01ba435e0'}],
          ],
          ['Customization', '', {'tt':'Container Customization','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Overview of TCM Customization', '../tcm_help/tcm_customize/cust_overview_nav.htm', {'tt':'Topic Overview of TCM Customization','st':0,'uid':'abc1a33c-4bde-44e6-bf8d-ca607030a815'},
              ['Customization tools and techniques', '../tcm_help/tcm_customize/cust_overview_nav.htm#custtools', {'tt':'Topic Customization tools and techniques','st':0,'uid':'abc1a33c-4bde-44e6-bf8d-ca607030a815'},
                ['Default file locations', '../tcm_help/tcm_customize/cust_overview_nav.htm#filelocations', {'tt':'Topic Default file locations','st':0,'uid':'abc1a33c-4bde-44e6-bf8d-ca607030a815'}],
                ['Configuring the meeting server', '../tcm_help/tcm_customize/cust_overview_nav.htm#meetserver', {'tt':'Topic Configuring the meeting server','st':0,'uid':'abc1a33c-4bde-44e6-bf8d-ca607030a815'}],
                ['Email templates', '../tcm_help/tcm_customize/cust_overview_nav.htm#emailtemps', {'tt':'Topic Email templates','st':0,'uid':'abc1a33c-4bde-44e6-bf8d-ca607030a815'}],
              ],
              ['Security roles', '../tcm_help/tcm_customize/cust_overview_nav.htm#securityacclevels', {'tt':'Topic Security roles','st':0,'uid':'abc1a33c-4bde-44e6-bf8d-ca607030a815'}],
            ],
            ['Customizing XML files', '../tcm_help/tcm_customize/cust_xml1.htm', {'tt':'Topic Customizing XML files','st':0,'uid':'65e2b179-3c78-4270-9494-7e9c79ddcc7b'},
              ['Document classes for TCM customization files in the object store', '../tcm_help/tcm_customize/cust_xml1.htm#docclasses', {'tt':'Topic Document classes for TCM customization files in the object store','st':0,'uid':'65e2b179-3c78-4270-9494-7e9c79ddcc7b'}],
              ['Configuration files in the Collaboration application folder', '../tcm_help/tcm_customize/cust_xml1.htm#filesinappfolder', {'tt':'Topic Configuration files in the Collaboration application folder','st':0,'uid':'65e2b179-3c78-4270-9494-7e9c79ddcc7b'}],
            ],
            ['Customizing email templates', '../tcm_help/tcm_customize/cust_emailtemps.htm', {'tt':'Topic Customizing email templates','st':0,'uid':'4327fd65-7619-45e1-8d06-b0b947dfa53f'},
              ['Using custom email templates', '../tcm_help/tcm_customize/cust_emailtemps.htm#using', {'tt':'Topic Using custom email templates','st':0,'uid':'4327fd65-7619-45e1-8d06-b0b947dfa53f'},
                ['Replacing a single template', '../tcm_help/tcm_customize/cust_emailtemps.htm#replacesingle', {'tt':'Topic Replacing a single template','st':0,'uid':'4327fd65-7619-45e1-8d06-b0b947dfa53f'}],
                ['Adding a new template', '../tcm_help/tcm_customize/cust_emailtemps.htm#addnew', {'tt':'Topic Adding a new template','st':0,'uid':'4327fd65-7619-45e1-8d06-b0b947dfa53f'}],
                ['Mapping a complete set of new templates', '../tcm_help/tcm_customize/cust_emailtemps.htm#mapset', {'tt':'Topic Mapping a complete set of new templates','st':0,'uid':'4327fd65-7619-45e1-8d06-b0b947dfa53f'}],
              ],
              ['Customizing the Collaboration Email Template Maps.xml file', '../tcm_help/tcm_customize/cust_emailmapitems.htm', {'tt':'Topic Customizing the Collaboration Email Template Maps.xml file','st':0,'uid':'cdc1712a-ea7e-4fb2-9a68-d413a2dce726'}],
              ['Email template syntax', '../tcm_help/tcm_customize/cust_emailsyntax.htm', {'tt':'Topic Email template syntax','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289'},
                ['Template syntax', '../tcm_help/tcm_customize/cust_emailsyntax.htm#inf', {'tt':'Topic Template syntax','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289'}],
                ['Template substitutions', '../tcm_help/tcm_customize/cust_emailsyntax.htm#subs', {'tt':'Topic Template substitutions','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289'}],
                ['Template commands', '../tcm_help/tcm_customize/cust_emailsyntax.htm#commands', {'tt':'Topic Template commands','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289'}],
                ['Built-in template parameters', '../tcm_help/tcm_customize/cust_emailsyntax.htm#params', {'tt':'Topic Built-in template parameters','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289'}],
                ['Template instruction notes', '../tcm_help/tcm_customize/cust_emailsyntax.htm#notes', {'tt':'Topic Template instruction notes','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289'}],
                ['Locales and time zones', '../tcm_help/tcm_customize/cust_emailsyntax.htm#time', {'tt':'Topic Locales and time zones','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289'}],
                ['Process Engine email template compatibility', '../tcm_help/tcm_customize/cust_emailsyntax.htm#eproc', {'tt':'Topic Process Engine email template compatibility','st':0,'uid':'2724869f-684c-4ce3-a56f-a1912ff2e289'}],
                ['Formal BNF', '../tcm_help/tcm_customize/cust_emailbnf.htm', {'tt':'Topic Formal BNF','st':0,'uid':'bc5cb734-78d9-4cfc-8431-4dd68c7fbd92'}],
              ],
            ],
            ['Customizing the TCMConfig.xml file', '../tcm_help/tcm_customize/cust_tcmconfig_items.htm', {'tt':'Topic Customizing the TCMConfig.xml file','st':0,'uid':'990879d8-a6e0-4e3b-b94c-2ce4b69a40d3'},
              ['Enabling and disabling an action', '../tcm_help/tcm_customize/cust_tcmconfig_items.htm#enableaction', {'tt':'Topic Enabling and disabling an action','st':0,'uid':'990879d8-a6e0-4e3b-b94c-2ce4b69a40d3'}],
              ['Setting property values on a Java class', '../tcm_help/tcm_customize/cust_tcmconfig_items.htm#propvals', {'tt':'Topic Setting property values on a Java class','st':0,'uid':'990879d8-a6e0-4e3b-b94c-2ce4b69a40d3'}],
            ],
            ['Customizing the appConfig.xml file', '../tcm_help/tcm_customize/cust_appconfig_items.htm', {'tt':'Topic Customizing the appConfig.xml file','st':0,'uid':'561748bc-1b14-4f6a-9a5e-7cfc532bdb59'},
              ['Column definitions', '../tcm_help/tcm_customize/cust_appconfig_items.htm#coldefparams', {'tt':'Topic Column definitions','st':0,'uid':'561748bc-1b14-4f6a-9a5e-7cfc532bdb59'}],
              ['Magazine definitions', '../tcm_help/tcm_customize/cust_appconfig_items.htm#magdefparams', {'tt':'Topic Magazine definitions','st':0,'uid':'561748bc-1b14-4f6a-9a5e-7cfc532bdb59'}],
              ['Response set definitions', '../tcm_help/tcm_customize/cust_appconfig_items.htm#respset', {'tt':'Topic Response set definitions','st':0,'uid':'561748bc-1b14-4f6a-9a5e-7cfc532bdb59'}],
              ['Action set definitions', '../tcm_help/tcm_customize/cust_appconfig_items.htm#actset', {'tt':'Topic Action set definitions','st':0,'uid':'561748bc-1b14-4f6a-9a5e-7cfc532bdb59'}],
            ],
            ['Customizing the icons.properties file', '../tcm_help/tcm_customize/cust_iconprops_items.htm', {'tt':'Topic Customizing the icons.properties file','st':0,'uid':'e8aa9a04-1596-4862-95b6-62a8cfba259c'}],
            ['Customizing the helpConfig.properties file', '../tcm_help/tcm_customize/cust_helpconfig_items.htm', {'tt':'Topic Customizing the helpConfig.properties file','st':0,'uid':'cbb9932e-6ebe-47e4-8808-73705e20ffd3'}],
            ['Example procedures', '', {'tt':'Container Example procedures','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
              ['Example: Modifying list filter options', '../tcm_help/tcm_customize/ex_modfilters.htm', {'tt':'Topic Example: Modifying list filter options','st':0,'uid':'49372716-1d7c-41b2-ae20-dda2e9d2c3f3'}],
              ['Example: Removing a collaboration feature from the TCM application', '../tcm_help/tcm_customize/ex_no_delete.htm', {'tt':'Topic Example: Removing a collaboration feature from the TCM application','st':0,'uid':'87b4a9cc-a5a8-4466-b80b-297457253aba'}],
              ['Example: Adding a custom action to the TCM application', '../tcm_help/tcm_customize/ex_addcustaction.htm', {'tt':'Topic Example: Adding a custom action to the TCM application','st':0,'uid':'0e1ddfa6-6f05-44a8-9de5-3069472cc6c8'}],
              ['Example: Adding a new security role for teamspace members', '../tcm_help/tcm_customize/ex_addrole.htm', {'tt':'Topic Example: Adding a new security role for teamspace members','st':0,'uid':'e6ea4e76-f21c-4f93-8347-1704d31d68f9'}],
              ['Example: Hiding or enabling a subscription option within the TCM application', '../tcm_help/tcm_customize/ex_hidenotifies.htm', {'tt':'Topic Example: Hiding or enabling a subscription option within the TCM application','st':0,'uid':'b2bf32cf-9008-498a-a97d-66ce4805ceaa'}],
              ['Example: Changing the logo', '../tcm_help/tcm_customize/ex_newlogo.htm', {'tt':'Topic Example: Changing the logo','st':0,'uid':'7ea0a6be-61be-4f7f-b81f-83f98fc35989'}],
              ['Examples: Changing displayed text in the user interface', '../tcm_help/tcm_customize/ex_changetext.htm', {'tt':'Topic Examples: Changing displayed text in the user interface','st':0,'uid':'c21436c6-1d71-4066-bf97-b80acc000941'},
                ['Example 1: Changing "Tasks" to "Action Items"', '../tcm_help/tcm_customize/ex_changetext.htm#actionitems', {'tt':'Topic Example 1: Changing "Tasks" to "Action Items"','st':0,'uid':'c21436c6-1d71-4066-bf97-b80acc000941'}],
                ['Example 2: Renaming the "Home" tab to "Start Here"', '../tcm_help/tcm_customize/ex_changetext.htm#hometostart', {'tt':'Topic Example 2: Renaming the "Home" tab to "Start Here"','st':0,'uid':'c21436c6-1d71-4066-bf97-b80acc000941'}],
              ],
              ['Example: Changing default poll responses', '../tcm_help/tcm_customize/ex_modpollresponses.htm', {'tt':'Topic Example: Changing default poll responses','st':0,'uid':'6bacaec6-7106-43eb-85b6-dc76a59ea068'}],
              ['Example: Removing a tab from the user interface', '../tcm_help/tcm_customize/ex_deletetab.htm', {'tt':'Topic Example: Removing a tab from the user interface','st':0,'uid':'fcc9dfa0-ca21-4c26-ae7d-ed5e80a5200b'}],
              ['Example: Changing the number of teamspaces displayed on the TCM Home page', '../tcm_help/tcm_customize/ex_chgnumberoflines.htm', {'tt':'Topic Example: Changing the number of teamspaces displayed on the TCM Home page','st':0,'uid':'9443afd8-9910-4b77-aea1-9446f44963d6'}],
            ],
            ['Example files', '', {'tt':'Container Example files','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
              ['Example Collaboration Applications.xml file', '../tcm_help/tcm_customize/samplefiles/ex_applications_xml.htm', {'tt':'Topic Example Collaboration Applications.xml file','st':0,'uid':'86f1cff4-8a7c-4d67-83cb-c5b0e4478062'}],
              ['Example Collaboration Email Template Maps.xml file', '../tcm_help/tcm_customize/samplefiles/ex_emailtempmap_xml.htm', {'tt':'Topic Example Collaboration Email Template Maps.xml file','st':0,'uid':'b2bdac2a-b2c7-476f-9e8e-6105d4dd233b'}],
              ['Example icons.properties file', '../tcm_help/tcm_customize/samplefiles/ex_iconsproperties.htm', {'tt':'Topic Example icons.properties file','st':0,'uid':'9f09fb5f-34bc-49b7-9412-d92ad9cf4c0d'}],
              ['Example email template file', '../tcm_help/tcm_customize/samplefiles/ex_sampemailtemplate.htm', {'tt':'Topic Example email template file','st':0,'uid':'27d93535-5ca0-4aa7-8bca-9a4c67870369'}],
              ['Example Collaboration User Subscription Definitions.xml file', '../tcm_help/tcm_customize/samplefiles/ex_usersubscribefile.htm', {'tt':'Topic Example Collaboration User Subscription Definitions.xml file','st':0,'uid':'d2f941e9-c56e-4566-a232-d0d26a67bcba'}],
              ['Example of the appConfig.xml file', '../tcm_help/tcm_customize/samplefiles/sample_appconfig_xml.htm', {'tt':'Topic Example of the appConfig.xml file','st':0,'uid':'6d4e10ee-f605-4d93-b2ab-225f299dd3db'}],
            ],
          ],
          ['Procedures', '', {'tt':'Container Procedures','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Discussions tab', '../tcm_help/tcm_context/tab_discuss.htm', {'tt':'Topic Discussions tab','st':0,'uid':'555a484a-aa51-41d5-a6f7-816a3d801788'}],
            ['Documents tab', '../tcm_help/tcm_context/tab_files.htm', {'tt':'Topic Documents tab','st':0,'uid':'1ab88c7a-9da7-40d8-a63a-f5579fb61c3a'}],
            ['Email tab', '../tcm_help/tcm_context/tab_email.htm', {'tt':'Topic Email tab','st':0,'uid':'3b95b022-cc46-4bf1-b6d8-90648633fff0'},
              ['Choose attendees or email recipients', '../tcm_help/tcm_context/tab_chooseattend.htm', {'tt':'Topic Choose attendees or email recipients','st':0,'uid':'d8c931fb-ed43-4449-b414-bdf965b59001'}],
              ['Sending email', '../tcm_help/tcm_context/ctx_send_email.htm', {'tt':'Topic Sending email','st':0,'uid':'9bcb172b-2900-4ee9-bdd5-2a5b2b51309c'}],
            ],
            ['Home tab', '../tcm_help/tcm_context/tcm_homepage.htm', {'tt':'Topic Home tab','st':0,'uid':'672d63e5-4857-43e7-a056-3c9d1f175787'}],
            ['Meetings tab', '../tcm_help/tcm_context/tab_meetings.htm', {'tt':'Topic Meetings tab','st':0,'uid':'2ca36a8c-7f90-4d97-b081-9d6dec8fe4ac'},
              ['Schedule or edit a meeting', '../tcm_help/tcm_context/ctx_sched_edit_meeting.htm', {'tt':'Topic Schedule or edit a meeting','st':0,'uid':'d0594407-67ac-4eef-8847-83d6af36a21f'}],
              ['Choose attendees or email recipients', '../tcm_help/tcm_context/tab_chooseattend.htm', {'tt':'Topic Choose attendees or email recipients','st':0,'uid':'d8c931fb-ed43-4449-b414-bdf965b59001'}],
            ],
            ['Overview tab', '../tcm_help/tcm_context/tab_teamoverview.htm', {'tt':'Topic Overview tab','st':0,'uid':'882fa8f8-6d96-480e-a861-d862950c62ff'},
              ['Tasks', '../tcm_help/tcm_context/tab_teamoverview.htm#task', {'tt':'Topic Tasks','st':0,'uid':'882fa8f8-6d96-480e-a861-d862950c62ff'}],
              ['Meetings', '../tcm_help/tcm_context/tab_teamoverview.htm#meeting', {'tt':'Topic Meetings','st':0,'uid':'882fa8f8-6d96-480e-a861-d862950c62ff'}],
              ['Polls', '../tcm_help/tcm_context/tab_teamoverview.htm#poll', {'tt':'Topic Polls','st':0,'uid':'882fa8f8-6d96-480e-a861-d862950c62ff'}],
              ['Teamspace-related actions', '../tcm_help/tcm_context/tab_teamoverview.htm#ts_actions', {'tt':'Topic Teamspace-related actions','st':0,'uid':'882fa8f8-6d96-480e-a861-d862950c62ff'}],
              ['Edit a teamspace', '../tcm_help/tcm_context/ctx_editteamspace.htm', {'tt':'Topic Edit a teamspace','st':0,'uid':'bca4195c-e162-4a32-8523-a4d820029170'}],
              ['Create a new teamspace', '../tcm_help/tcm_context/ctx_newteamspace.htm', {'tt':'Topic Create a new teamspace','st':0,'uid':'7d3a4e75-0ed2-41df-bec3-911448cd820c'}],
            ],
            ['Polls tab', '../tcm_help/tcm_context/tab_polls.htm', {'tt':'Topic Polls tab','st':0,'uid':'8d4aef0f-3867-4bc3-a6de-13982c476bbe'},
              ['Poll responses', '../tcm_help/tcm_context/tab_pollresponses.htm', {'tt':'Topic Poll responses','st':0,'uid':'f3b4fe0e-51f3-4846-b969-226278ff7d0b'}],
              ['Poll participants', '../tcm_help/tcm_context/tab_choosepollpart.htm', {'tt':'Topic Poll participants','st':0,'uid':'0ac99a52-4071-4663-87fe-2290508c1443'}],
            ],
            ['People & Teams', '../tcm_help/tcm_context/tab_people.htm', {'tt':'Topic People & Teams','st':0,'uid':'5b3130d6-b132-4c1b-bb20-a7805e5c1a3f'},
              ['Choose members', '../tcm_help/tcm_context/tab_choosemembers.htm', {'tt':'Topic Choose members','st':0,'uid':'4e6d5618-b65e-4d92-9a5d-749ced453eee'}],
              ['Choosing guests', '../tcm_help/tcm_context/tab_chooseguests.htm', {'tt':'Topic Choosing guests','st':0,'uid':'b35611b4-b68e-4c85-867e-06339a5a3d9b'}],
              ['Edit member information', '../tcm_help/tcm_context/ctx_editmember.htm', {'tt':'Topic Edit member information','st':0,'uid':'893eff22-2cea-4fb5-8847-be7c2f8c07ce'}],
            ],
            ['Search tab', '../tcm_help/tcm_context/tab_search.htm', {'tt':'Topic Search tab','st':0,'uid':'b0f00366-876c-458f-9736-a09d1e50499c'},
              ['Using Quick Search', '../tcm_help/search_quick.htm', {'tt':'Topic Using Quick Search','st':0,'uid':'45f3ba5f-5e70-4c41-b003-7fd15d91d089'}],
            ],
            ['Tasks tab', '../tcm_help/tcm_context/tab_tasks.htm', {'tt':'Topic Tasks tab','st':0,'uid':'b9b6e02a-2522-4894-8fbe-ac37838dad12'},
              ['Create or edit a task', '../tcm_help/tcm_context/ctx_task.htm', {'tt':'Topic Create or edit a task','st':0,'uid':'fc756632-fbd2-438f-a1bd-359b71899251'}],
            ],
            ['Other features', '', {'tt':'Container Other features','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
              ['Sign In', '../tcm_help/signin.htm', {'tt':'Topic Sign In','st':0,'uid':'659fe8d6-6873-46d5-a234-8631d6a4f016'}],
              ['Preferences', '../tcm_help/tcm_context/preferences.htm', {'tt':'Topic Preferences','st':0,'uid':'25d0dd19-847e-4199-b3e4-ac0ddb87813b'}],
              ['Clipboard', '../tcm_help/tcm_context/ctx_clipboard.htm', {'tt':'Topic Clipboard','st':0,'uid':'e30f10f2-c1b3-45e7-be27-2a84e7e7c5d5'}],
              ['Sending email', '../tcm_help/tcm_context/ctx_send_email.htm', {'tt':'Topic Sending email','st':0,'uid':'9bcb172b-2900-4ee9-bdd5-2a5b2b51309c'}],
              ['Related item links', '../tcm_help/tcm_context/ctx_related.htm', {'tt':'Topic Related item links','st':0,'uid':'ba52805e-e356-4be5-81d0-18900fad1205'}],
              ['Adding links to related items', '../tcm_help/tcm_context/ctx_related.htm#addlinks', {'tt':'Topic Adding links to related items','st':0,'uid':'ba52805e-e356-4be5-81d0-18900fad1205'}],
              ['Adding related items', '../tcm_help/tcm_context/ctx_addrelated.htm', {'tt':'Topic Adding related items','st':0,'uid':'3c25639b-fa8b-40f0-aa92-20b66688d7ea'}],
              ['Time settings', '../tcm_help/tcm_context/ctx_time.htm', {'tt':'Topic Time settings','st':0,'uid':'2de1d7b8-6deb-4f6c-80ca-176f0a87b256'}],
              ['Filtering lists', '../tcm_help/ListFilters.htm', {'tt':'Topic Filtering lists','st':0,'uid':'c7f5f8b2-d287-492f-81c6-02da03fbe3f2'}],
            ],
          ],
        ],
        ['FileNet EAI', '', {'tt':'Container FileNet EAI','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['EAI (CE)', '../ce_help/eai/_start_here_eai.htm', {'tt':'Link to EAI (CE)','st':0,'tw':'_parent'}],
          ['EAI (PE)', 'pe_eai_start.htm', {'tt':'Contents for EAI (PE)','st':0,'tw':'_parent'}],
        ],
      ],
    ]
  ];